Subject: Ticket Assigned - Product Inquiry
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 22 Apr 2023 06:30:43 +0000

Hi jinana parveen,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product Inquiry Sudha                    Hi any updates           10:22 AM, 22nd Apr                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            10:22 AM, 22nd Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            10:22 AM, 22nd Apr                     Sudha                    1           10:22 AM, 22nd Apr                   Hannah UAE HB                   ✍️ Please enter your name           10:22 AM, 22nd Apr                     Sudha                    Sudha           10:22 AM, 22nd Apr                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            10:22 AM, 22nd Apr                     Sudha                    -           10:22 AM, 22nd Apr                   Hannah UAE HB                    Sorry, I did not understand that. I'm a bot. Please reply with only single digit 1, 2, 3, 4, 5 or 6 corresponding to your selection of option.   Please do not type anything other than the single digit.   Now lets start again.            10:22 AM, 22nd Apr                     Sudha                    1           10:22 AM, 22nd Apr                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            10:23 AM, 22nd Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            10:23 AM, 22nd Apr                     Sudha                    1           10:23 AM, 22nd Apr                   Hannah UAE HB                   ✍️ Please enter your name           10:23 AM, 22nd Apr                     Sudha                    Sudha           10:23 AM, 22nd Apr                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            10:23 AM, 22nd Apr                     Sudha                    1           10:23 AM, 22nd Apr                   Hannah UAE HB                    I would love to help you place an order. To help you further, please  select an option that best describes your question.    1 - Question about Size, dimension or product specifications  2 - Shipping, Delivery and Assembly service  3 - Availability of a product in physical store  4 - Items out of stock  5 - Payment options  6 - Technical issues while shopping online   Please reply only with single digit, like "3" if you want to learn to check availablity of a product in store options   At any point to go back to main menu please reply "/0"            10:23 AM, 22nd Apr                     Sudha                    3           10:23 AM, 22nd Apr                   Hannah UAE HB                   Please let us know the name or the product or link of the product in 1 message that you wish to check the availability for.           10:23 AM, 22nd Apr                     Sudha                    Alford 4 door kitchen cabinet with drawer           10:23 AM, 22nd Apr                   Hannah UAE HB                   Please let us know the location of the store where you want to check the availability of the product. Please reply in 1 single line message only.           10:23 AM, 22nd Apr                     Sudha                    Ibn           10:24 AM, 22nd Apr                   Hannah UAE HB                   If there is any other information you wish to add - please do it now. Please make sure you reply in one message only.           10:24 AM, 22nd Apr                     Sudha                    Measurements of the open shelf           10:24 AM, 22nd Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           10:24 AM, 22nd Apr                     Sudha                    1           10:24 AM, 22nd Apr                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           10:24 AM, 22nd Apr                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           10:24 AM, 22nd Apr                   jinana                   Hello, my name is Jinana , Please give me a few moments while I review and process your request. I will get back shortly.           10:26 AM, 22nd Apr                   jinana                   I would need to follow up with our internal teams. Unfortunately I may not be able to get back to you on Whatsapp, I would request for your Email Address where we can get back to you.           10:26 AM, 22nd Apr                     Sudha                    Pls urgent           10:26 AM, 22nd Apr                   jinana                   Kindly share your email ID           10:28 AM, 22nd Apr                     Sudha                    [email-masked]           10:28 AM, 22nd Apr                   jinana                   Thank you for sharing           10:29 AM, 22nd Apr                   jinana                   We will notify you as soon as we get an update from the team. Thank you for your patience and cooperation, and have a nice day!           10:29 AM, 22nd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6138605